actualizando  

 
Ellie
 Ellie
Estimable Member

hola!

he mirado varios tutoriales y leído por aqui para actualizar a la versión 1.7.1, y todos dicen cómo hacerlo desde la versión 1.7.0 o desde la 1.6.
Pero si aún tengo la 1.5.22 :blush: cómo lo hago?
me bajo el zip y lo descomprimo en la raiz pisando el actual? o tengo que desinstalar el actual e instalar este...?

grax! 🙂

Citar
Respondido : 15/10/2011 7:49 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ellie,

Para actualizar de Joomla! 1.5.22 a 1.5.23 puedes revisar el siguiente artículo del Blog de Webempresa, desde donde puedes descargar el parche de actualización correspondiente:

-

Una vez descargado el parche y previa copia de seguridad de tu actual sitio con Akeeba Backup, subes el .zip del parche a la carpeta de tu Joomla! (/public_html o donde lo tengas instalado) y simplemente lo extraes.

Esto lo puedes hacer muy bien usando el Administrador de Archivos de cPanel.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/10/2011 8:08 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Ellie
 Ellie
Estimable Member

ahá!
ya está eso hecho, así que ya estoy oficialmente en la versión 1.5.23.

Ahora para pasar a la 1.7.1... cuál es el siguiente paso? Porque todas las actualizaciones que encuentro son para pasar desde la 1.6 a la 1.7, no desde la 1.5.23...

Otra preguntilla, he leído por ahi que al pasar a la 1.7 puede que haya módulos que me dejen de funcionar por incompatibilidad? cómo puedo comprobarlo?
por ejemplo, el virtuemart tengo que actualizarlo también? (Actualmente tengo la vrs 1.1.5).

Muchas gracias y un saludo! 🙂

ResponderCitar
Respondido : 16/10/2011 5:51 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ellie,

El planteamiento para plantearse una migración de Joomla! 1.5 a 1.7 es el siguiente:

- Podrás migrar si tus actuales extensiones ya están disponibles en Joomla! 1.7, lo cual deberás verificar en el JED.
- NO podrás migrar si tus extensiones no están disponibles para Joomla! 1.7, y esta premisa es fundamental para seguir hablando de migraciones.
- Podrás migrar si ADEMÁS de tus extensiones, tu plantilla en uso esta disponible para Joomla! 1.7.
- Podrás migrar a Joomla! 1.7 si tus extensiones están disponibles para Joomla! 1.7 pero NO tu plantilla si esta no está disponible por lo que deberás luego pasar por un proceso de ADAPTACIÓN de la misma a una liberada para 1.7 y reajuste de módulos a nuevas posiciones.

Importante volver a leer el siguiente documento:

- https://www.webempresa.com/blog/joomla-17-preguntas-frecuentes-faqs.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 16/10/2011 6:52 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ellie
 Ellie
Estimable Member

wow! pues parece más complicado de lo que pensé...
sobretodo por las plantillas!
bueno, pues muchas gracias por la info, voy a leerlo todo y a decidir la mejor forma de hacerlo.

saludos! 🙂

ResponderCitar
Respondido : 18/10/2011 11:40 am

Por favor Iniciar Sesión o Registro